$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '500dd2d74d971222e953ac796bcb0b7a9c63495d4f1864655302afce3786b2c7'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-221.3427.91.exe'
}
Install-ChocolateyPackage @packageArgs
